# Generated by Django 3.2.7 on 2021-12-07 15:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fastplatform', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cropprofileplantspecies',
            name='plant_species_id',
            field=models.CharField(db_index=True, help_text='Plant species identifier in the FaST database, usually corresponds to the IACS plant species identifier', max_length=8, null=True, verbose_name='plant species identifier'),
        ),
    ]
